/**
Theme Name: ESFA
Author: Digital Junction
Author URI: https://digitaljunction.com.au
Description: Digital Junction provides small business with the necessary cloud tools to scale and thrive online. We provide web development, website care and maintenance, CRM development, application development, cloud consulting and hosting services to ensure you not only serve your customers efficiently but ensure you provide a secure environment for the client data.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: esfa
Template: astra
*/



/*==== Header css ====*/
a:focus {outline: none;}
a {color:#17BD73;}
a:hover {color: #002c59;}
body {
	font-family: 'Lato',sans-serif !important;
    font-weight: 400 !important;
    font-size: 19px !important;
    line-height: 26px !important;
    color: #4E4F57 !important;
	}
p {letter-spacing:0.34px;}

/*=========== theme site header starts here  ========*/
.ast-site-title-wrap {display: none;}

/*=========== theme site header END's here  ========*/

.esfa-header {background-color:#fff;}
.esfa-header .fl-row-content-wrap {padding: 0;}
.logo-wrap {padding: 14px 0;}

/*============= Primary Navigation =====*/
.esfa-navigation {}
.esfa-navigation ul {}
.esfa-navigation ul li {display:inline-block;}
.esfa-navigation ul li a {display:block; font-size:16px; line-height:20px; color:#fff; text-transform:uppercase; padding:20px 15px; font-weight:900; letter-spacing:2px;}
.esfa-navigation ul li:hover a, .esfa-navigation ul li.current-menu-item a {color:#17BD73;}


.esfa-navigation ul li {position:relative;}
.widget_nav_menu ul ul.sub-menu {
    opacity: 0;
    visibility: hidden;
    transition: opacity ease-in-out .3s;
    width: 247px;
    background: #fff;
    left:-10px;
    position: absolute;
    top: 100%;
    z-index: 99999;
	box-shadow: 0 1px 3px 0 #C1C1C1;margin: 0;
    padding: 12px 0;border-radius:3px;
}
.widget_nav_menu ul ul.sub-menu li.menu-item {
    -js-display: flex;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
	padding:0;
}
.widget_nav_menu ul ul.sub-menu li.menu-item a {padding:9px 30px; color:#002C59;}
.widget_nav_menu ul ul.sub-menu li.menu-item:hover a {color:#17BD73;}

.widget_nav_menu ul>.menu-item:hover >.sub-menu {
    opacity: 1; visibility:visible; transition:opacity ease-in-out .3s;}


.esfa-header-social-with-button {text-align: right; padding:19px 0}
.social {display:inline-block;margin-right:30px;}
.social ul {margin:0;}
.social ul li {display:inline-block; vertical-align:middle; margin-right:15px;}
.social ul li a {display:block; background:url(images/social-icons.png) no-repeat;width:26px; height:26px; overflow:hidden; text-indent:90px;}
.social ul li.facebook a { background-position:6px 0px;}
.social ul li.instagram a { background-position:-38px 0px;}
.social ul li.twitter a { background-position:-92px 0px;}

.esfa-header-button {display:inline-block;}
.esfa-header-button .buttons {padding:21px 23px; color: #ffffff; border-color: #17BD73; background-color: #17BD73; font-size: 18px; line-height: 22px; text-transform: uppercase; font-weight: 700;letter-spacing: 0.9px; border-radius:0px 0px 5px 5px;}
.esfa-header-button .buttons:hover {text-decoration:none;}

.clear:after {clear:both; display:block; content:"";}

.site-branding .esfa-header-social-with-button {
    padding: 19px 0;
    display: inline-block;
    float: right;
}


h1, .entry-content h1 {letter-spacing:1.13px;}
h2, .entry-content h2 {letter-spacing:0.45px;}



.esfa-header-banner {}

.text-center {text-align: center;}

.site-footer .fl-module-content {margin: 0;}

.site-links {width:280px; float: left;  padding: 0 15px;}
.site-links ul {margin:0;}
.site-links ul li {float: left;list-style-type: none; width: 50%;}
.site-links ul li a {display:block; font-size:15px; line-height:18px; color:#fff;    padding: 7px 0;}

.site-social {float: left; width:180px; padding: 0 15px; margin: 0;}
.site-social h6 {color:#C1C1C1; margin-bottom:1em;}
.site-social .social {margin-right:0;}
.site-social .social ul li a  {background:url(images/social-white.png) no-repeat;}
.site-social .social ul li.facebook a { background-position:6px 0px;}
.site-social .social ul li.instagram a { background-position:-38px 0px;}
.site-social .social ul li.twitter a { background-position:-92px 0px;}

.esfa-newsletter {float: left; width:375px; padding:0 15px;}
.esfa-newsletter h4 {letter-spacing: 0.32px; color:#C1C1C1; font-weight: 700;margin-bottom:1em; font-size:18px;}

.site-address {padding: 0 15px;}

.site-bottom-footer {margin: 35px 0 6px;padding: 0 15px; font-size:12px; line-height:15px; color:#A6A6A6;}
.site-bottom-footer hr {background-color:#A6A6A6;}


.esfa-newsletter .gform_wrapper .gform_footer {
    padding: 0 !important;
    margin: 0 !important;
    width: auto !important;
    position: absolute;
    top: 0;
    right: 0;
}

.esfa-newsletter .gform_wrapper .gform_footer input.button, .esfa-newsletter .gform_wrapper .gform_footer input[type=submit] {
    padding: 5px;
    border-color: #17BD73;
    width: 45px; margin:0 !important;
    height: 45px;border-radius: 0 3px 3px 0; overflow:hidden; text-indent:-999px; background:#17BD73 url(images/submit-angle.jpg) no-repeat;    background-position: center center;
}

.esfa-newsletter .gform_wrapper .top_label input.medium, .esfa-newsletter .gform_wrapper .top_label select.medium {
    width: calc(92% - 0px) !important;
    border-radius: 3px 0 0 3px;
    margin: 0;
    height: 45px;
    color: #A6A6A6;
    font-size: 17px !important;
    line-height: 21px;
    letter-spacing: 0.31px !important;
    padding: 5px 18px !important;
}
.esfa-newsletter .gform_wrapper .top_label div.ginput_container {margin-top: 0;}
.esfa-newsletter .gform_wrapper li.hidden_label input {margin-top: 0;}


.latest-post-excerpt {font-size:17px; line-height:23px; color:#4E4F57;}
.latest-post-excerpt h3 {color:#002C59; font-weight:700;}


.image-over-text {position:relative;}
.image-over-text img {width:100%;}
.image-over-text:after {content:""; display:block;    background-color:#00000059;
position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index:0;}
.image-over-text h2.title {
    position: absolute;
    top: 50%;
    margin: 0;
    width: 100%; z-index:1;
    text-align: center; font-weight:700;
    transform: translateY(-50%);
    color: #fff;
    text-transform: uppercase;
}

.play-footbal-title-text h1 {color:#002C59;}
.play-footbal-title-text p {letter-spacing: 0.34px;}

.stretched-link:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    pointer-events: auto;
    content: "";
    background-color: rgba(0,0,0,0);
}

.section-help-shape-fb {}
.section-help-shape-fb .image-over-text:after {background-color:rgba(227,1,26,0.6);}

.fl-node-5d91aa82c8504 .pp-image-carousel.pp-carousel-navigation-outside {
    padding-bottom: 0;
}


/*============== Grounds ===============*/

.container {
    max-width: 1160px;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto;
}
.ast-custom-header {
    border-bottom: #C1C1C1 1px solid;
}
form#esfa-grounds-search-form {}
.form_banner {
    background: #002C59;
    padding:65px 0 74px;
    text-align: center;
}
.form_banner label {
    font-size: 25px;
    line-height: 30px;
    color: #fff;	letter-spacing: 0.94px;    font-weight:900;
    text-transform: uppercase;    margin: 0;
    vertical-align: middle;
}

.form_banner input {margin:0 17px;}

input[type=text].regular-text {
    color: #A6A6A6;
    font-size: 17px;
    letter-spacing: 0.31px;
    line-height: 21px;
    border: #C1C1C1 1px solid;
    border-radius: 5px;max-width: 417px;
    width: 100%;
    padding: 16px 25px;
}
input:focus {outline:none;}
.menu-toggle, button, .ast-button, .button, input#submit, input[type="button"], input[type="submit"], input[type="reset"] {
    border-radius: 5px;
    padding:16px 40px 17px;
    color: #ffffff;
    border-color: #17BD73;
    background-color: #17BD73;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 900;
}
input.regular-text::-webkit-input-placeholder {
  color:#A6A6A6; opacity:1;
}
input.regular-text::-moz-placeholder {
  color:#A6A6A6; opacity:1;
}
input.regular-text:-ms-input-placeholder {
  color:#A6A6A6; opacity:1;
}
input.regular-text:-moz-placeholder {
  color:#A6A6A6; opacity:1;
}



.filter_wrapper {
    border-bottom: rgba(78,79,87,0.3) 1px solid;
}
.filter_content {
    max-width: 1120px;
    margin: 0 auto;
}
.filter_content:after {content:""; clear:both; display:block;}
.filter_content label {color: #002C59; font-size: 17px;	font-weight: 900;	line-height: 21px; text-transform:uppercase;padding: 15.5px 35px; float:left; margin-bottom:0;}
.filter_content select {float:left; margin-left:-1px;
	border-color: rgba(78,79,87,0.3);background-color: #fff;
    border-radius: 0;
    border-top: none;
    border-bottom: none;
    font-size: 17px;
    line-height: 21px;color:#4E4F57;
    padding:15.5px 40px 15.5px 35px;
    width:auto;
    height: 52px;
	appearance:none;
	-webkit-appearance:none;
	-moz-appearance:none;
background:url(images/angle-down.jpg) no-repeat;
	background-position:calc(100% - 15px) 21px;
} 
input[type=email]:focus, input[type=password]:focus, input[type=reset]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=text]:focus, input[type=url]:focus, select:focus, textarea:focus {outline:none;}

.esfa-search-result {margin: 60px 0;}
.esfa-search-result h1 {color:#002C59;margin: 0 0 4px;}
.result-count {color: #A6A6A6;font-size: 15px;	line-height: 18px;}

.esfa-search .container {max-width:840px;}

.esfa-search-result > ul {margin:30px -15px 60px; border-bottom: #002C59 1px solid;}
.esfa-search-result > ul:after {content:"";display:block; clear:both;}
.esfa-search-result > ul li {list-style-type:none; display:inline-block; vertical-align:top; position:relative; width:33%; padding:0 15px;  margin-top:25px; margin-bottom:35px;}
	
.esfa-search-result > ul li:nth-child(3n):before {content:""; display:block; height:1px; background-color:#002C59;    top: -25px;
    position: absolute; left: -50%; right: 0; width: 800px; transform: translate(-50%);}
	
.esfa-search-result > ul li h3 {margin-top:14px; margin-bottom:14px;    color: #002C59;}

.esfa-search-ground-result {padding-bottom:15px;}

.ground-img {
    width:100%;
    height: 164px;
    background-size: cover;
}
.ground_address {
    font-size: 17px;
    line-height: 24px;
    color: #4E4F57;
	background:url(images/location-icon.jpg) no-repeat;
	    padding-left: 20px;
    background-position: left top;
}
.ground_address a {
    display: inline-block;
}
/*================= Coaching ========*/

.section-draws-and-results {}
.dr-image img {width:100%;}
.section-wet-weather .fl-col-group-nested, .section-grounds .fl-col-group-nested, .section-draws-and-results .fl-col-group-nested {
    align-items: center;
    display: flex;
}
.resources-lists ul {margin:0;}
.resources-lists ul li {list-style-type:none; margin-top:-1px;}
.resources-lists ul li a {padding:14px 0;display:block;color: #002C59;	font-size: 25px;	letter-spacing: 0.94px;	line-height: 30px; border-top:#002C59 1px solid;border-bottom:#002C59 1px solid;}

.inline-text {}
.inline-text label {width:85px; display:inline-block; margin-bottom:0;}

.section-get-in-touch {}
.section-get-in-touch .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0;
}
.section-get-in-touch .gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label {
    margin: 0;
    font-size: 19px;
    line-height: 26px;letter-spacing:normal;
}
.section-get-in-touch .gform_wrapper label.gfield_label, .section-get-in-touch .gform_wrapper legend.gfield_label {
    font-weight: 400;
    line-height: 26px;
}
.section-get-in-touch .gform_wrapper .top_label div.ginput_container {
    margin-top: 0;
}
.section-get-in-touch .gform_wrapper li.hidden_label input {
    margin-top: 0;
}
.section-get-in-touch input[type=email], .section-get-in-touch input[type=number], .section-get-in-touch input[type=tel], .section-get-in-touch input[type=text], .section-get-in-touch textarea {
    color:#4E4F57;
    border-color:#C1C1C1;
    border-radius:3px;    color: #4E4F57;
	background-color:transparent;
}
.section-get-in-touch .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding:10.5px 15px;
}

.gform_wrapper textarea.large {
    height: 133px;
}
li#field_2_1 {
    margin-top: 0;
}
.section-get-in-touch p {display:none;}
.section-get-in-touch .gform_wrapper {
	margin: 0;}
.section-get-in-touch .gform_wrapper .gform_footer {
    margin: 11px 0 0;
}
@media only screen and (min-width: 641px){
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    font-size: 18px;
}
}



/*================ Players ============*/

.section-play-football {}
.section-play-football .uabb-ultb3-box {display: block;}
.section-play-football .uabb-ultb3-box {background:transparent !important;}
.section-play-football .uabb-ultb3-img {position: static;}
.section-play-football .uabb-ultb3-img.uabb-ultb3-img-center {-webkit-transform: translate(0);  -moz-transform: translate(0);  -ms-transform: translate(0); -o-transform: translate(0); transform: translate(0);}
.section-play-football .uabb-ultb3-info {padding: 0;}

.find-a-club p {display:none;}
.find-a-club .form_banner {padding:50px 0;}
.find-a-club .form_banner label {background:url(images/search-icon.jpg) left center no-repeat; padding-left:31px;}
.find-a-club .form_banner input[type=text].regular-text {color: #fff; border: #fff 1px solid; background-color: transparent;}

.find-a-club .form_banner input.regular-text::-webkit-input-placeholder {
  color:#ffffff; opacity:1;
}
.find-a-club .form_banner input.regular-text::-moz-placeholder {
  color:#ffffff; opacity:1;
}
.find-a-club .form_banner input.regular-text:-ms-input-placeholder {
  color:#ffffff; opacity:1;
}
.find-a-club .form_banner input.regular-text:-moz-placeholder {
  color:#ffffff; opacity:1;
}

/*============= Clubs =============================*/

.esfa-search-club-result {}

.esfa-search-club-result ul {margin:30px 0;}
.esfa-search-club-result > ul li {width:100%; border-top:#002C59 1px solid; border-bottom:#002C59 1px solid; padding:25px 0 40px; margin:-1px 0 0;}
.esfa-search-club-result > ul li:nth-child(3n):before {display:none;}
.esfa-search-club-result > ul li h3 {margin-top:0;}

.club-img {float:left; width:196px; padding-right:32px;}
.club_info {float:left; width:calc(100% - 196px); font-size:18px; line-height:24px; color:#4E4F57;}
.club_info p {margin-bottom:17px;}

.esfa_input {font-weight: 700;}
.esfa_contact_leagues_row {display: flex; margin-bottom:15px;}
.esfa_contact_leagues_row div {padding: 0 4px;}
.esfa_contact_leagues_row div a {color:#4E4F57;}

.leagues_links {margin-left: -15px;}
.leagues_links a {color:#17BD73; padding: 0 15px; position:relative;}
.leagues_links a:hover {color:#002C59;}
.leagues_links a:after {content:""; width:1px; height:16px;background-color: #17BD73; display:inline-block; position:absolute; right:0; top:5px;}
.leagues_links a:last-child:after {display:none;}



/*=========== Theme Header css ====================*/
.ast-site-identity {
    padding: 14px 0;
}
.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single {
    padding: 40px;
}
.site-branding {
    width: 1160px;
    margin: 0 auto;
	padding:0 20px;
}
.site-branding:after {content:""; display:block;clear:both;}
.main-header-bar .ast-container {
    max-width:100%; padding:0;
}
.header-main-layout-1 .ast-main-header-bar-alignment {
    margin-left: 0;
    background: #002c59;
    width: 100%;
}
.main-header-bar .main-header-bar-navigation {
    max-width: 1160px;
    margin: 0 auto;
	padding: 0 20px;
}
.header-main-layout-1 .main-navigation {
    padding-left: 0;
}
.main-navigation {width:100%;}
.ast-justify-content-flex-end {
    justify-content: inherit;
}
.main-header-menu a, .ast-header-custom-item a {
    color: #fff;
}
.ast-desktop .main-header-menu.submenu-with-border .sub-menu a, .ast-desktop .main-header-menu.submenu-with-border .children a {
    color: #002c59;
}
.main-header-menu li:hover > a, .main-header-menu li:hover > .ast-menu-toggle, .main-header-menu .ast-masthead-custom-menu-items a:hover, .main-header-menu li.focus > a, .main-header-menu li.focus > .ast-menu-toggle, .main-header-menu .current-menu-item > a, .main-header-menu .current-menu-ancestor > a, .main-header-menu .current_page_item > a, .main-header-menu .current-menu-item > .ast-menu-toggle, .main-header-menu .current-menu-ancestor > .ast-menu-toggle, .main-header-menu .current_page_item > .ast-menu-toggle {text-decoration: none;
    color: #17BD73;
}
.main-header-bar {
    line-height: 3.2;
}
.main-header-menu a {padding:0 13px;} 

.main-header-menu > li > a {
    font-size:14px;
    line-height:20px;
    font-weight:900;
    letter-spacing:2px;
    text-transform:uppercase;
}
.ast-desktop .main-header-menu.submenu-with-border .sub-menu, .ast-desktop .main-header-menu.submenu-with-border .children {
	border-top-width: 0;}

.main-header-menu .sub-menu a {
    padding: 9px 20px;
    font-size: 14px;
    line-height: 20px;
    font-weight: 900;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.page-id-1624 div[data-node='5d91faa57f9b3'], .page-id-1624 .thanks_to_partners {display:none;}

.ast-desktop .main-header-menu.submenu-with-border .sub-menu li:hover a {color: #17BD73;}
.ast-desktop .astra-menu-animation-fade>.menu-item:hover>.sub-menu {padding:10px 0;}

@media (max-width:921px){
	.main-navigation ul li a, .ast-header-break-point .main-navigation ul li a, .ast-header-break-point li.ast-masthead-custom-menu-items, li.ast-masthead-custom-menu-items {
		padding-top: 20px;
		padding-bottom: 20px;
	}
		.ast-desktop .main-navigation .ast-mm-template-content, .ast-desktop .main-navigation .ast-mm-custom-text-content, .main-navigation ul.sub-menu li a, .main-navigation ul.children li a, .ast-header-break-point .main-navigation ul.sub-menu li a, .ast-header-break-point .main-navigation ul.children li a {
		padding-top: 20px;
		padding-bottom: 20px;
	}
		.site-branding .esfa-header-social-with-button {display:none;}
		.main-header-bar, .ast-header-break-point .main-header-bar, .ast-header-break-point .header-main-layout-2 .main-header-bar {
		padding-top: 0;
		padding-bottom: 0;
	}
}
.ast-header-break-point .main-header-bar-navigation {width:100%;}
.main-header-bar .main-header-bar-navigation.toggle-on {
    padding-top: 0;
}
button:focus {
    outline:0px auto -webkit-focus-ring-color;
}
.ast-header-break-point .main-header-menu {
    background-color: transparent;
}
.ast-header-break-point .main-header-menu ul {
	background-color: transparent;}
.ast-menu-toggle {
    color: #fff;
}
.ast-header-break-point .ast-mobile-menu-buttons-minimal.menu-toggle {
    color:#17BD73;
}
/*======= Sponsors style ============*/
.esfa_sponsors_wrap {
    margin: 60px 0;
}
.esfa_sponsors_wrap h1 {
    color: #002C59;
    margin: 0 0 4px;
}
.esfa_sponsors_wrap  ul {
    margin: 30px -15px 60px;
    /* border-bottom: #002C59 1px solid; */
}
.esfa_sponsors_wrap ul li {
    list-style-type: none;    border-bottom: none;
    /* float:none;
	display:inline-block;
	vertical-align:top;
    position: relative;
    width: 33%; */
    padding:15px;
    /* margin-top: 25px;
    margin-bottom: 35px; */
}
.esfa_sponsors_wrap ul li a.readmore {position: absolute;    height: 100%;    left:0px;    right:0px;}

.esfa_sponsors_wrap > ul li:nth-child(3n):before { display:none;
    content: "";
    display: block;
    height: 1px;
    background-color: #002C59;
    top: -25px;
    position: absolute;
    left: -50%;
    right: 0;
    width: 800px;
    transform: translate(-50%);
}
.esfa_sponsors_wrap > ul li h3 {
    margin-top: 14px;
    margin-bottom: 14px;
    color: #002C59;
}
.sponsor-logo {
    width: 100%;
    height: 110px;
    background-size: contain;
    background-repeat: no-repeat;    position: relative;
    background-position:left center;/*  border:#ccc 1px solid; */
}
.readmore {
    display: inline-block;
    font-size: 14px;
    color: #002c59;
    line-height: 1;
}
.readmore:hover {text-decoration:none;}
.sponsor_bio {font-size: 17px; line-height: 24px; color: #4E4F57;}
.sponsor_bio p {margin-top:7px; margin-bottom:0;}
.sponsor_bio a {color:#17BD73;}

.esfa_sponsor_section {}
.single_sponsor_post ul li {border:none; margin:0; list-style-type:none;}


.thanks_to_partners {}
.thanks_to_partners .container {padding-top:60px; padding-bottom:47px; border-top:#002c59 1px solid;}
.thanks_to_partners .esfa_text {color: #002c59; font-family: Lato, sans-serif; font-weight: 900; font-size: 19px; line-height: 26px; letter-spacing: 0.89px; text-align: center;}

.esfa_sponsors_wrap a {color: #17BD73;}
.esfa_sponsors_wrap a:hover {    color: #002C59; text-decoration:none;}

.thanks_to_partners .fl-module-pp-image-carousel .fl-module-content {max-width:940px; margin:0 auto;}



/*
.thanks_to_partners .swiper-wrapper {margin: 0 auto; width: 960px;}
.thanks_to_partners .pp-image-carousel {height:76px;}
.thanks_to_partners .pp-image-carousel-item {width: 172px; margin-right:20px;}
.thanks_to_partners .pp-image-carousel .pp-carousel-image-container {background-size:contain;}
*/

/*====================== Login css =================*/

.ast-single-post .entry-title, .page-title {
    font-size: 45px;
    line-height: 54px;
    color: #002c59;
}
.reset-wrapper, .login-wrapper, .change-password-wrap {
    max-width: 520px;
    margin: 0 auto;
}
.register-wrapper {
    max-width: 800px;
    margin: 0 auto;
}
a.login_here_anchor {
    margin-top: 30px;
}
a.login_here_anchor {
    color:#17BD73;
}

input#pwd {
    margin-bottom: 20px;
}
.register-wrapper .btn, .login-wrapper .btn {
    font-weight: 900;
    padding: 16px 20px 15px;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 22px;
    border-radius: 3px;
    letter-spacing: 2px;    min-width: 165px;
}
.register-wrapper .btn-primary, .login-wrapper .btn-primary {
    color: #fff;
    background-color: #17BD73;
    border-color: #17BD73;
}
.register-wrapper .btn-primary:hover, .login-wrapper .btn-primary:hover {
    background-color:#002c59;
    border-color:#002c59;
}
.form-group a {color:#17BD73;}


/*============== Accounts css ========*/

.esfa_contact_leagues_row label {margin-right: 1rem;}
.esfa_contact_leagues_row label input {margin-right:3px;}

.esfa_leagues_contacts_item {position: relative;}
a.esfa_remove {
   position: absolute;
    top: 4px;
    right:30px;
    color: #17BD73;
    font-size: 20px;
    font-weight: 700;
    width: 24px;
    height: 24px;
    border: #17BD73 1px solid;
    text-align: center;
    line-height: 20px;
    border-radius: 24px;
}
a.esfa_remove:hover {
    color:#ffffff;
    border-color:#002c59;
	background-color:#002c59;
	text-decoration:none;
}
a.btn.button.esfa_add_item:hover {
    color: #fff;
}

/*============== Pagination css =============*/

.pagination {margin-bottom:100px;}
li.page-item .page-link {
    line-height: 22px;
    color: #A6A6A6;
    font-size: 18px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 500;
	border:none;border-bottom:1px solid transparent; padding:15px 20px; margin-left: 0;
}
li.page-item .page-link:hover {
    color:#007ABD;
    background-color: transparent;
    border-color:#007ABD;
}
ul.pagination .page-item:first-child .page-link {
    margin-left: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
ul.pagination .page-item:last-child .page-link {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
li.page-item .page-link:focus {
    box-shadow:none;
}

li.page-item.disabled {display:none;}


ul.page-numbers {
    display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: .25rem;
    justify-content: center; margin:0;
}
a.page-numbers {
    line-height: 22px;
    color: #A6A6A6;
    font-size: 18px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 500;
    border: none;
    border-bottom: 1px solid transparent;
    padding: 15px 20px;
}
a.page-numbers:hover {
    color: #007ABD;
    background-color: transparent;
    border-color: #007ABD; text-decoration:none;
}
span.page-numbers {
     line-height: 22px;
    color: #A6A6A6;
    font-size: 18px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 500;
    border: none;
    border-bottom: 1px solid transparent;
    padding: 15px 20px;
}
span.page-numbers {
      color: #007ABD;border-color: #007ABD;
}

/*============= Default Template css by ::not css ==========*/
.ast-separate-container {background-color: #fff;}

body:not(.ast-page-builder-template) .ast-container {max-width:100%; padding: 0;}
body:not(.ast-page-builder-template) #primary {margin:0;}
body:not(.ast-page-builder-template) .ast-article-single {padding: 0;}
body:not(.ast-page-builder-template) .entry-title {color: #ffffff;}
body:not(.ast-page-builder-template) .page .entry-header {
	background-color: #002c59;
    padding-top: 70px;
    padding-bottom: 70px;
	margin-bottom:0;    text-align: center;
}
body:not(.ast-page-builder-template) .entry-content {
	max-width:1160px; 
	margin:0 auto;
	padding:60px 20px;
}

/*====== CSS written to maintain blog page ========*/



/*============= News Css =============*/

.lnp-description h3 {color: #002C59; font-weight:700;height: 48px; overflow: hidden;}
.lnp-description h3 a {color: #002C59;}
.lnp-description {padding:30px;}

.latest_news_posts a {display:block;}
.latest_news_posts img {display: table; margin: 0 auto;}

@media (min-width:768px){
	.latest_news_posts {border-bottom: #002C59 3px solid;}
}

@media (max-width:991px){
.lnp-description {padding: 15px;}
}

@media (max-width:767px){
.lnp-description {text-align:center;}
.lnp-description h3 {height:auto;}

.esfa-search-result > ul li:nth-child(3n):before, 
.esfa_sponsors_wrap > ul li:nth-child(3n):before {display:none;}

.esfa_sponsors_wrap {margin: 30px 0; text-align:center;}
.esfa_sponsors_wrap ul li {text-align:center;}
.sponsor-logo {background-position: center center;}

}

@media (min-width:568px) and (max-width:767px){
.esfa-search-result ul li {width: 49.5%;}
.esfa_sponsors_wrap ul li {width:49.5%;}
}
@media (max-width:567px){
.esfa-search-result ul li {width:100%; display:block;}	
.esfa_sponsors_wrap ul li {width:100%; display:block;}
}








